.company-related-topics {

}

.company-related-topics-list-container {

}

.company-related-topics-list-item {

}

.company-page-details-row-column {

}

.company-page-heading-name {

}

.company-page-go-back {

}

.company-page-content {

}

.company-page-name {

}

.company-page-alt-name {
	text-transform: capitalize;
}

.company-page-details-column {
	
}